View Issue Details

IDProjectCategoryView StatusLast Update
0004672GNUnetARM servicepublic2018-06-07 00:24
ReporterMarcello StanisciAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.10.1 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0004672: $HOME not expanded
DescriptionOPTIONS = -l $HOME/logs/arm.log, given to section [arm], was not correctly expanded by arm, so it created a directory named '$HOME' inside the actual $HOME.
TagsNo tags attached.

Activities

Christian Grothoff

2016-09-24 22:33

manager   ~0011145

Fixed in SVN 38003.

Issue History

Date Modified Username Field Change
2016-09-23 15:46 Marcello Stanisci New Issue
2016-09-24 11:37 Christian Grothoff Assigned To => Christian Grothoff
2016-09-24 11:37 Christian Grothoff Status new => assigned
2016-09-24 11:37 Christian Grothoff Product Version => 0.10.1
2016-09-24 11:37 Christian Grothoff Target Version => 0.11.0pre66
2016-09-24 22:33 Christian Grothoff Note Added: 0011145
2016-09-24 22:33 Christian Grothoff Status assigned => resolved
2016-09-24 22:33 Christian Grothoff Fixed in Version => 0.11.0pre66
2016-09-24 22:33 Christian Grothoff Resolution open => fixed
2018-06-07 00:24 Christian Grothoff Status resolved => closed